@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300);
@font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    src: local('Exo 2'), local('Exo2-Regular'), url(https://fonts.gstatic.com/s/exo2/v4/KzoFUeaQw_faskDsymvVJqCWcynf_cDxXwCLxiixG1c.woff) format('woff')
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

b,
strong {
    font-weight: 100
}

body {
    font-family: 'Exo 2', sans-serif;
    color: white
}

.back-color {
    background: #F1F1F1
}
.certification{
    margin: 10px 0px;
  text-align:left;
	
}
.certification img{
	padding:10px;
	width:150px;
	text-align:left;
}
.certification span{
	    font-size: 31px;
    /* padding-top: 34px; */
    position: relative;
    top: 9px;
}
.span {
    border-right: none!important;
    border: 3px solid #E54918;
    padding-left: 8px;
    padding-bottom: 3px;
    border-radius: 8px
}

p {
    font-size: 18npx;
    text-align: justify
}

.wrapper {
    background: #FdFdFd;
    position: relative;
    left: 0;
    width: 100%;
    height: 660px;
    overflow: hidden;
    background-image: url(../images/s51.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.container {
    text-align: center
}

.bg-bubbles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90%;
    z-index: 1;
    opacity: .3
}

.jumbotron {
    position: relative;
    top: 414px
}
.grayscale{
	width:150px;
}
.grayscale:hover{
	filter:grayscale(100%);
}
.bg-bubbles li {
    position: absolute;
    list-style: none;
    display: block;
    width: 50%;
    background-color: rgba(255, 255, 255, .15);
    bottom: -150px;
    -webkit-animation: square 25s infinite;
    animation: square 25s infinite;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear
}
.riw{
	
	color:#ED1C24;
	font-family: 'Caveat', cursive;
	margin-bottom:10px;
	
}
h4 {
    font-size: 26px;
    color: #ef6c00;
    margin-bottom: 15px;
    /* font-family: 'ZCOOL XiaoWei', serif; */
    font-family: 'Caveat', cursive;
	text-align:left;
}
.about b{
	font-weight:bold;
}
.about a:hover{
	text-decoration:none;
}
#product .single-special {
    border: 1px solid #eff2f6;
    padding: 10px;
    -webkit-transition-duration: 800ms;
    -o-transition-duration: 800ms;
    transition-duration: 800ms;
    margin-bottom: 30px;
}
#product a:hover{
	text-decoration:none;
}
.bg-bubbles li:nth-child(1) {
    background: url(../images/ios.png) no-repeat;
    left: 15%;
    width: 300px;
    height: 150px
}

.bg-bubbles li:nth-child(2) {
    background: url(../images/wordpress.png) no-repeat;
    left: 20%;
    width: 160px;
    height: 160px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-animation-duration: 17s;
    animation-duration: 17s
}

.bg-bubbles li:nth-child(3) {
    background: url(../images/php.png) no-repeat;
    left: 25%;
    width: 150px;
    height: 75px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    opacity: 45%
}

.bg-bubbles li:nth-child(4) {
    background: url(../images/nodejs.png) no-repeat;
    left: 30%;
    width: 150px;
    height: 92px;
    -webkit-animation-duration: 22s;
    animation-duration: 22s
}

.bg-bubbles li:nth-child(5) {
    background: url(../images/bootstrap.png) no-repeat;
    left: 70%;
    width: 150px;
    height: 92px
}

.bg-bubbles li:nth-child(6) {
    background: url(../images/angular.png) no-repeat;
    left: 80%;
    width: 150px;
    height: 150px;
    -webkit-animation-delay: 3s;
    animation-delay: 3s
}

.bg-bubbles li:nth-child(7) {
    background: url(../images/asp.png) no-repeat;
    left: 40%;
    width: 150px;
    height: 114px;
    -webkit-animation-delay: 7s;
    animation-delay: 7s
}

.bg-bubbles li:nth-child(8) {
    background: url(../images/JQuery.png) no-repeat;
    left: 55%;
    width: 150px;
    height: 92px;
    -webkit-animation-delay: 15s;
    animation-delay: 15s;
    -webkit-animation-duration: 40s;
    animation-duration: 40s
}

.bg-bubbles li:nth-child(9) {
    background: url(../images/css.png) no-repeat;
    left: 25%;
    width: 150px;
    height: 150px;
    -webkit-animation-delay: 10s;
    animation-delay: 10s;
    -webkit-animation-duration: 40s;
    animation-duration: 40s
}

.bg-bubbles li:nth-child(10) {
    background: url(../images/html.png) no-repeat;
    left: 80%;
    width: 150px;
    height: 150px;
    -webkit-animation-delay: 11s;
    animation-delay: 11s
}

.bg-bubbles li:nth-child(11) {
    background: url(../images/Android.png) no-repeat;
    left: 50%;
    width: 150px;
    height: 150px;
    -webkit-animation-delay: 5s;
    animation-delay: 5s
}

.bg-bubbles li:nth-child(12) {
    background: url(../images/ps.png) no-repeat;
    background-size: 70px;
    left: 60%;
    width: 150px;
    height: 150px;
    -webkit-animation-delay: 8s;
    animation-delay: s
}

.bg-bubbles li:nth-child(13) {
    background: url(../images/js.png) no-repeat;
    left: 70%;
    width: 150px;
    height: 150px;
    -webkit-animation-delay: 3s;
    animation-delay: 3s
}

.bg-bubbles li:nth-child(14) {
    background: url(../images/ai.png) no-repeat;
    left: 80%;
    width: 150px;
    height: 150px;
    -webkit-animation-delay: 3s;
    animation-delay: 3s
}

.bg-bubbles li:nth-child(15) {
    background: url(../images/id.png) no-repeat;
    left: 90%;
    width: 150px;
    height: 150px;
    -webkit-animation-delay: 3s;
    animation-delay: 3s
}

@-webkit-keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-700px) rotate(600deg);
        transform: translateY(-700px) rotate(600deg)
    }
}

@keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-700px) rotate(600deg);
        transform: translateY(-700px) rotate(600deg)
    }
}

.navbar {
    background: #ffff;
    min-height: 85px!important
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: transparent!important;
    border-color: red
}

nav ul li.active a {
    text-decoration: none;
    border-color: red
}

.navbar-brand {
    font-size: 24px
}

.nav>li>a {
    color: black!important;
    font-size: 18px;
    border-bottom: 3px solid transparent;
    padding-bottom: 27px!important
}

a:focus,
a:hover {
    color: #ED4A22!important;
    text-decoration: underline
}

.item-block .icon img {
    max-width: inherit;
    height: 90px;
    margin: 0 auto
}

.icon img {
    width: 100%;
    margin: 0 auto
}

.center {
    padding: 50px
}

#fh5co-why-us .item-block,
.fh5co-services .item-block {
    margin-bottom: 7em;
    float: left
}

.navbar.navbar-fixed-top.fixed-theme {
    background-color: white;
    box-shadow: 0 0 5px gray
}

.navbar-brand.fixed-theme {
    font-size: 18px
}

.navbar-container.fixed-theme {
    padding: 0
}

.navbar-nav>li {
    margin-top: 18px
}

.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
.navbar-container {
    transition: 0.8s;
    -webkit-transition: 0.8s
}

.jumbotron {
    z-index: 1;
    color: black!important
}

body {
    color: black!important
}

.section {
    padding: 100px 0
}

ul li {
    list-style: none
}

.intro-content li {
    line-height: 30px;
    letter-spacing: 1px
}

.intro-content h4 {
    font-size: 15px;
    letter-spacing: 3px;
    font-weight: 700;
    text-transform: uppercase
}

.intro-content {
    text-align: left
}

.item-block .icon,
.fh5co-services .item-block .icon {
    display: block;
    margin-bottom: 30px
}

h1,
h2,
h3,

h5,
h6,
figure {
    color: #000;
    margin: 0 0 30px 0
}

.btn-primary {
    background: gray;
    color: #fff;
    border: 1px solid gray
}

.btn-primary:hover {
    background: lightgray;
    color: #fff;
    border: 1px solid gray
}

.btn {
    margin-right: 4px;
    margin-bottom: 4px;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    border-radius: 0;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    padding: 10px 20px
}

.btn.with-arrow {
    position: relative;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s
}

.btn.with-arrow i {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s
}

.technologies {
    background: #f1f1f1
}

.footer-social {
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #eee
}

.footer-social {
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #eee
}

.social {
    background-color: white;
    height: 60px;
    width: 60px
}

.fa-bars {
    color: #E54918!important
}

.navbar-toggle {
    padding: 0!important;
    margin-top: 15px!important;
    margin-right: 0px!important;
    margin-bottom: 0px!important
}

.fa {
    font-size: 36px;
    margin-right: 15px;
    margin-left: 20px;
    color: #d0d0d0;
    border-radius: 51%;
    padding: 15px;
    text-align: center;
    line-height: 43px;
    text-decoration: none;
    transition: color 0.2s
}

.fa-facebook:hover {
    color: #3A589E
}

.fa-google-plus:hover {
    color: #D34836
}

.fa-twitter:hover {
    color: #429CD6
}

.contact-info {
    margin-bottom: 4em;
    padding: 0;
    text-align: left
}

.contact-info li {
    list-style: none;
    margin: 0 0 20px 0;
    position: relative;
    padding-left: 40px
}

.bg-bubbles li:nth-child(1),
.bg-bubbles li:nth-child(2),
.bg-bubbles li:nth-child(3),
.bg-bubbles li:nth-child(4),
.bg-bubbles li:nth-child(5),
.bg-bubbles li:nth-child(6),
.bg-bubbles li:nth-child(7),
.bg-bubbles li:nth-child(8),
.bg-bubbles li:nth-child(9),
.bg-bubbles li:nth-child(10),
.bg-bubbles li:nth-child(11),
.bg-bubbles li:nth-child(12),
.bg-bubbles li:nth-child(13),
.bg-bubbles li:nth-child(14),
.bg-bubbles li:nth-child(15) {
    background-size: 60px
}

.slick-slide {
    margin: 0 20px
}

.slick-slide img {
    width: 50%
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir='rtl'] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

@media only screen and (min-device-width:320px) and (max-device-width:480px) {
    .bg-bubbles li:nth-child(1),
    .bg-bubbles li:nth-child(2),
    .bg-bubbles li:nth-child(3),
    .bg-bubbles li:nth-child(4),
    .bg-bubbles li:nth-child(5),
    .bg-bubbles li:nth-child(6),
    .bg-bubbles li:nth-child(7),
    .bg-bubbles li:nth-child(8),
    .bg-bubbles li:nth-child(9),
    .bg-bubbles li:nth-child(10),
    .bg-bubbles li:nth-child(11),
    .bg-bubbles li:nth-child(12),
    .bg-bubbles li:nth-child(13) {
        background-size: 50px
    }
}

@media only screen and (min-device-width:768px) {
    .navbar {
        background: white!important;
        min-height: 85px!important
    }
}